
/* nav bar */
.main-navigation ul li.current-menu-item a:hover{

    transform:scale(1.2) ; 
}


/* hover-style hover1 */
.hover1 {
    --c:linear-gradient(#000 0 0); /* update the color here */
    
    padding-bottom: .15em;
    background: var(--c), var(--c);
    background-size: .3em .1em;
    background-position:50% 100%;
    background-repeat: no-repeat;
    transition: 0.1s linear, background-size .3s .2s linear;
  }
  .hover1:hover  {
    background-size: 40% .1em;
    background-position: 10% 100%, 90% 100%;
  }

  /* square around */

  .icon-logo {
    --g: 2px;     /* the gap */
    --b: 1px ;    /* border thickness*/
    --c: #004b88; /* the color */
    
    
    padding: calc(var(--g) + var(--b));
    --_c: #0000 0 25%, var(--c) 0 50%;
    --_g1: repeating-linear-gradient(90deg ,var(--_c)) repeat-x;
    --_g2: repeating-linear-gradient(180deg,var(--_c)) repeat-y;
    background:
      var(--_g1) var(--_p, 25%) 0   ,var(--_g2) 0    var(--_p,125%),
      var(--_g1) var(--_p,125%) 100%,var(--_g2) 100% var(--_p, 25%);
    background-size: 200% var(--b),var(--b) 200%;
    cursor: pointer;
    filter: grayscale(72%);
    transition: .3s;
    
  }
  .icon-logo:hover {
    --_p: 75%;
    filter: grayscale(0%);
  }
  .login-tag{
    width: 13rem;
  display: flex;
  justify-content: flex-end;
  }
  

  .button-70 {
    background-image: linear-gradient(#0dccea, #0d70ea);
    border: 0;
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, .3) 0 5px 15px;
    box-sizing: border-box;
    color: #fff!important;
    cursor: pointer;
    font-family: Montserrat,sans-serif;
    font-size: .9em;
    margin: 5px;
    padding: 10px 15px;
    text-align: center;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    width: auto;
    
  }

  /* recent blog card */

  .card-fixer1{
    margin-bottom: 1rem;
  }

  /* careear css */

  .career_part_left,.career_part_right
  {
    flex-direction: column
  }

  .career_part_right{
    padding-left:1rem;
    padding-right:1rem ;
    border-left:2px solid #004b88;
  }
  .careers_card{
    padding:1rem ;
    background-color: rgb(248, 249, 255);
    
    border-radius: 3px;
  }

  .careers_card:hover{
    background-color: transparent;
    box-shadow: 5px 5px 18px 0 lightgrey;
    transition: 0.3s ease-in-out;
  }
